Subject: Asparagus diuretic - "psycho-fact"?

From: [email-masked] (Glutenous Maximus)
Date: Sun, 15 Sep 1996 16:25:46 GMT

I am looking for authoritative info to help in settling a friendly
dispute.  I have no particularly useful knowledge on this subject
but that hasn't prevented me from challenging somebody else's
assertion that asparagus is diuretic.  I claim that they have
instead probably just described a "psycho-fact" - since asparagus
does make the act of urinating more memorable, so to speak, they
may simply have convinced themselves that it's a diuretic because
it seems like they remember urinating after eating asparagus more
than they remember doing so after eating other foods.

So, I'd be obliged to anyone here who might shed a little light on
this by discussing the chemistry/botany/pharmacology of asparagus,
specifically: is asparagus diuretic and if so, what is the particular
plant-chemistry and physiology involved.  In other words, what are
the specific compounds in question (if any) and how do they act on
the human body.  And if it isn't already obvious, please understand
that I'm looking for more than just folk-wisdom, hearsay or herbal-
lore - not that they aren't frequently useful, but I don't regard
them as authoritative...

    [ And, no: I ain't no dang "watersports" weirdo! ]   ;->   ;->

Regards,
 ---------------------------------
 Michael O'Donnell     [email-masked]            Copyright (c) 1996
 ---------------------------------

P.S.  Here's something I posted to rec.food.cooking earlier - it's
      moderately interesting, but not quite relevant:

 From "On Food and Cooking"   by Harold McGee    ISBN 0-684-18132-0

  The Lily family: Asparagus, Leek, Onion

  Plants in the lily family are relatives of the grasses, and have
  structures more like them than like other vegetable plants.
  Asparagus is native to temperate Eurasia and is unique in having
  no leaves, properly speaking, but rather "phylloclades", or
  delicate photosynthetic branches.  It was known as a delicacy in
  Greek and Roman times, and later, high demand for it led to the
  use of many substitutes including young blackberry shoots and
  leeks, which were called "poor man's asparagus".  It remains
  expensive today because the shoots grow at different rates and
  must be harvested by hand.

  An odd side effect of asparagus has been known for centuries.  As
  the learned Frenchman Dr. Louis Lemery put it in his *Treatise of
  All Sorts of Foods* (1702) [...]  "Sparagrass eaten to Excess
  sharpen the Humours and heat a little, and therefore Persons of a
  bilious Constitution ought to use them moderately: They cause a
  filthy and disagreeable Smell in the Urine, as every Body knows."

  From 1956 until 1980 it was thought the excretion of odorous
  methyl mercaptan after eating asparagus was a dominant genetic
  trait; if you had the particular gene, you were a "stinker".  But
  a recent study found that *all* asparagus eaters excrete methyl
  mercaptan; it is the ability to *detect* its odor that varies
  from person to person.  The sulfur-containing amino acid
  methionine is suspected as the precursor in asparagus.

 I don't even want to *know* how they conducted that experiment...